<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv5217m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Create Runtime Data Definitions without Ref. Integrity (ttadv5217m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to convert table definitions to the run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data dictionary</Link>. Only the table definitions for which the referential integrity check is not activated are converted. You can use this session to convert the table definitions, from an older version of <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> to a new version of <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef>. This necessary, for example, if the speed of conversion is very important.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">To activate the referential integrity checks of the table definitions, use the <GUIRef href="/baanerp/tt/adv/ttadv5210m000" role="session">Create Runtime Data Dictionary (ttadv5210m000)</GUIRef> session when the conversion is completed.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="pacc.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Combination</Title>
			</Header>
			<FuncDesc>Specifies the package combination for which the specified table definitions are converted to the run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data</Link> dictionary.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pacc.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Combination</Title>
			</Header>
			<FuncDesc>Specifies the package combination for which the specified table definitions are converted to the run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data</Link> dictionary.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpac.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> for which the specified table definitions are converted to the run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data</Link> dictionary.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpac.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> for which the specified table definitions are converted to the run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data</Link> dictionary.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="table.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Table</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#table.tt" role="glossary">table</Link> definition that is converted to the run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data dictionary</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="table.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Table</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#table.tt" role="glossary">table</Link> definition that is converted to the run-time <Link href="/baanerp/tt/glossary/glossary#100005" role="glossary">data dictionary</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
